namespace TP02Photo_sharing.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class M7 : DbMigration
    {
        public override void Up()
        {
            RenameColumn(table: "dbo.Comments", name: "Owner_ID", newName: "User_ID");
            AddColumn("dbo.Comments", "Owner", c => c.String());
        }
        
        public override void Down()
        {
            DropColumn("dbo.Comments", "Owner");
            RenameColumn(table: "dbo.Comments", name: "User_ID", newName: "Owner_ID");
        }
    }
}
